
.loginPage {
    height: 100vh;
    width: 100%;
    vertical-align: middle;
    padding-top:15vh ;
}

.logoButtomText{
    margin-top: 5px;
    font-family: Arial;
    font-size: 30px;
}
.buttomImage{
    background-image: url("./image/img_2.png");
    background-size:cover;
    height: 60vh;
}

.topImage{
    background-image: url("./image/logo_feednet.png");
    background-position: center;
    background-repeat: no-repeat;
    /*background-size:cover;*/
    background-size: auto 100%;
    width: 100%;
    height: 40vh;
    border: #00A859 1px solid;
}
.textLogin1{
    font-size: 35px;
    color: aliceblue;
    font-family: Inter;
}
.textLogin2{
    font-family: Inter;
    color: aliceblue;
    font-size: 15px;
}
